--- #YAML:1.0
name: Template-Plugin-EnvHash
version: 1.00
license: perl
distribution_type: module
requires:
  Template: 0
  Test::More: 0
recommends: {}
build_requires: {}
conflicts: {}
provides:
  Template::Plugin::EnvHash:
    file: lib/Template/Plugin/EnvHash.pm
    version: 1.00
generated_by: Module::Build version 0.20